<template>
  <v-layout
    column
    justify-center
    align-center
  >
    <v-flex
      xs12
      sm8
      md6
    >
      <v-card
        class="mx-auto"
        :width="'200px'"
      >
        <v-card-title class="justify-center" :style="{background: '#4CAF50'}"><h3>Social Login</h3></v-card-title>

        <v-card-actions class="justify-center">
          <v-btn @click="$auth.loginWith('google')" color="#4284f4">Login With Google</v-btn>
        </v-card-actions>
      </v-card>

    </v-flex>
  </v-layout>
</template>

<script>
import Logo from '~/components/Logo.vue'
import VuetifyLogo from '~/components/VuetifyLogo.vue'

export default {
  components: {
    Logo,
    VuetifyLogo
  }
}
</script>
